Où acheter | Portail des partenaires | eShop

Release Note

Welcome to KA8270/KA8280/KA8278/KA8288 VGA KVM over IP Console Station  
Notice: Before downloading the software , be sure to read the following information carefully.
This latest version contains corrections to the last version and additions to the next version. You will find them listed below.
Version History
VersionDescriptionNote
V1.0.065Initial release.Compatible KVM over IP switches include KN1132V, KN2116VA, KN4116VA, KN2132VA, KN4132VA, KN4164V, KN8132V, KN8164V, KN2124VA, KN4124VA, KN2140VA, and KN4140VA. The aforementioned KVM over IP switches require corresponding firmware v1.6.151 or above to support the KVM over IP Console Station.